Gentoo Archives: gentoo-dev

From: Daniel Black <dragonheart@g.o>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] gnutls-1.4.4 unmasked and becoming stable
Date: Thu, 21 Sep 2006 14:39:49
Message-Id: 200609220039.28559.dragonheart@gentoo.org
As previously mentioned versions prior to gnutls-1.4.4 have an outstanding 
security bug https://bugs.gentoo.org/show_bug.cgi?id=147682.

This package (gnutls-1.4.4), and (libtasn1-0.3.5), have now been unmasked and 
some are stabled.

After emerging these packages a revdep-rebuild will be required for packages 
that link against gnutls (and libtasn1) to work.

If any package fails to build against the newer gnutls please file a bug at 
bugs.gentoo.org.

-- 
Daniel Black <dragonheart@g.o>
Gentoo Foundation
-- 
gentoo-dev@g.o mailing list